[JANDOU]
LXP=  80
HXP= 145
LYP=  42
HYP=  87
LXS= 494
HXS= 494
LYS= 448
HYS= 448
Maximize=   1
RESOLUTION=0
COLOR=1
NOCAPTION=0
PANEL=2
FACE=0
KEY=0
AUTOSELECT=0
SOUND=1
WAVE=0
REACH=0
SPEED=0
BPLX=  203
BPLY=  375
BPHX=  229
BPHY=  375
RULE=11111111111111100
GENTEN=    6
SEL1=（ユーザー）
SEL2=雨林　大善
SEL3=園田　典明
SEL4=高田　小百合
FXPL= 574
FYPL= 394
FXPH= 639
FYPH= 439
FXKL= 574
FYKL=  42
FXKH= 639
FYKH=  87
FXTL=   0
FYTL=  42
FXTH=  65
FYTH=  87
FXSL=   0
FYSL= 394
FXSH=  65
FYSH= 439
TXPL= 162
TYPL= 221
TXPH= 187
TYPH= 414
TXKL= 333
TYKL= 142
TXKH= 590
TYKH= 270
TXTL= 162
TYTL=  72
TXTH= 187
TYTH= 140
TXSL=   0
TYSL= 142
TXSH=  60
TYSH= 270
DispScore=   1
DATADIR=DATA
